[data-custom-section="team"] .team-wrap{margin:30px 0;display:flex;flex-direction:column;gap:20px;}
[data-custom-section="team"] .team-wrap .teamitem{display:grid;grid-template-columns:150px 1fr;gap:20px;align-items:center;}
[data-custom-section="team"] .team-wrap .teamitem .image{width:150px;height:150px;background-color:var(--grey);}
[data-custom-section="team"] .team-wrap .teamitem h3{font-size:1.125rem;margin-bottom:6px;font-weight:700;}
[data-custom-section="team"] .team-wrap .teamitem p{font-size:0.938rem;margin:0 0 12px 0;}
[data-custom-section="team"] .team-wrap .teamitem p:last-of-type{margin:0;}

@media (max-width:1400px)
{
    [data-custom-section="team"] .team-wrap .teamitem{grid-template-columns:210px 1fr;}
    [data-custom-section="team"] .team-wrap .teamitem .image{width:210px;height:210px;}
}

@media (max-width:920px)
{
    [data-custom-section="team"] .team-wrap .teamitem{grid-template-columns:360px 1fr;}
    [data-custom-section="team"] .team-wrap .teamitem .image{width:360px;height:360px;}
}

@media (max-width:820px)
{
    [data-custom-section="team"] .team-wrap .teamitem{grid-template-columns:300px 1fr;}
    [data-custom-section="team"] .team-wrap .teamitem .image{width:300px;height:300px;}
}

@media (max-width:720px)
{
    [data-custom-section="team"] .team-wrap{gap:40px;}
    [data-custom-section="team"] .team-wrap .teamitem{grid-template-columns:unset;}
    [data-custom-section="team"] .team-wrap .teamitem .image{width:100%;height:auto;aspect-ratio:1/1;max-width:500px;}
}